Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::Settings_3_0_0 Struct Reference

Network settings. More...

`import"Net.idl";`

## Public Attributes
CommonSettings_2_0_0 | common
| Common network settings.
map< string, InterfaceSettings_2_0_0 > | ifMap
| Common interface settings.
map< string, EthSettings_2_0_0 > | ethMap
| Ethernet specific interface settings.
map< string, WlanSettings_3_0_0 > | wlanMap
| WLAN specific interface settings.

## Detailed Description

Network settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl